@charset "UTF-8";

 @import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@media screen and (min-width: 770px){
/*---------------------------------------------

Default CSS

for all pages
coded by d-spica at 2008-05-31
imported to "$category-name.css" and "top.css"

---------------------------------------------*/


/* Reset */

* {
	margin:0;
	padding: 0;
}

h5, h6, pre, table, code, kbd, samp, acronym, input, textarea, select {
  font-size: 100%;
}

a, ins {
  text-decoration: none;
}

address, em, cite, dfn, var {
  font-style: normal;
}

input, textarea {
  font-family: sans-serif;
  font-weight: normal;
}

img {
	vertical-align: bottom;
}

a img {
  border: none;
}


/* Setting */

html {
	height: 100%;
	font-size: 14px;
	line-height: 18px;
}
body {
	height: 100%;
	color: #333;
	-webkit-text-size-adjust : 100%;
	font-family: 'Noto Sans Japanese', sans-serif, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",Meiryo, sans-serif;
	background:url(../../image/pc_lp/bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #fff;
}

* html body { /* for IE6 */
  font-size: small;
}

*:first-child+html body { /* for IE7 */
  font-size: small;
}

ul {
  list-style-position: outside;
  list-style-type: none;
}

ol {
  list-style-position: outside;
}


table {
  border-collapse: collapse;
}

legend {
  color: #333;
}




a{
	text-decoration:none;
	color: #fff;
}

a:hover{
	color: #999;
	text-decoration:underline;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.b {
	font-weight:bold;
}

.n {
	font-weight:normal;
}

.txt16 {
	font-size:16px;
}

.txt20 {
	font-size:20px;
}

.mt7 {
	margin-top:7px;
}

.mt15 {
	margin-top:15px;
}

.mt20 {
	margin-top:20px;
}

.red {
	color:#950101;
}

.yellow {
	color:#ffcc00;
}

.fade a:hover img {
opacity: 0.5;
-webkit-opacity: 0.5;
-moz-opacity: 0.5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}

.fade a img {
-webkit-transition: opacity 0.3s ease-out;
-moz-transition: opacity 0.3s ease-out;
-ms-transition: opacity 0.3s ease-out;
transition: opacity 0.3s ease-out;
}


input:hover {
opacity: 0.5;
-webkit-opacity: 0.5;
-moz-opacity: 0.5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}

input {
-webkit-transition: opacity 0.3s ease-out;
-moz-transition: opacity 0.3s ease-out;
-ms-transition: opacity 0.3s ease-out;
transition: opacity 0.3s ease-out;
}


/* ---------------------------------------------------------------------
none
--------------------------------------------------------------------- */

.pc-none,
#flex,
.sp-menu-btn,
#sp-acquisition,
#sp-f-contents01,
#sp-f-contents02,
#sp-member,
#sp-contents-area,
#sp-contents-area-free{
	display:none;
}


/* ---------------------------------------------------------------------
main
--------------------------------------------------------------------- */


#header {
	width: 100%;
	height:80px;
	background:url(../../image/pc_lp/header.png);
	border-bottom:#bd966c 4px solid;
}

.header-inner {
	width: 1040px;
	height:80px;
	margin:0 auto;
}

.logo{
	padding-top:5px;
	float:left;
}



#main,
#main03 {
	width: 1030px;
	padding:0 5px 3px;
	margin:0 auto;
	background:url(../../image/pc_lp/main-bg.png);
}

#main02 {
	width: 1040px;
	padding:0 0 30px;
	margin:0 auto;
	background-color: rgba(255,255,255,0.76);
}

#header .member {
	width:316px;
	height:56px;
	background:url(../../image/pc_lp/header_member_bg.png);
	float:right;
	padding-top:10px;
	margin:6px 20px 0 0;
}

#header .member .member_id_point{
	float:left;
	margin:1px 0px 2px 87px;
	color:#FFF;

}


#header .member .member_id_point input{
	width:130px;
	margin-bottom:5px;
	font-size:12px;

}



#header .member .member_btn{

	float:left;

}


#header .member .member_btn .member_btn02{
	display:block;
	width:80px;
	height:45px;
	margin-left:6px;
	background:url(../../image/pc_lp/header_member_btn.png);
	text-indent:-9999px;
	border:none;
	cursor:pointer;
}

/* ---------------------------------------------------------------------
aim
--------------------------------------------------------------------- */
#acc {
	width: 1030px;
	height:300px;
	margin:0 auto;
	background:#000;
}

#acc-menu2 {
	width: 1030px;
	height:300px;
	margin:0 auto;
}


.aim{ position: relative; overflow: hidden; margin: 0; clear:both; padding: 0;}
.aim a{ background-position: left top; cursor: pointer; display: block; overflow: hidden; position: relative; float:left; text-decoration:none;}
.aim a:hover, .aim a:visited{ text-decoration:none;}
.aim ul{ list-style: none }
.aim li{ display: block; overflow: hidden; float: left;}


/* ---------------------------------------------------------------------
contents
--------------------------------------------------------------------- */

.title-xl{
	width:1030px;
	height:48px;
	margin:4px 0;
	border-bottom:#bd966c 4px solid;
	background:url(../../image/pc_lp/title.png);
	text-indent:6px;
}


/* ---------------------------------------------------------------------
有料無料コンテンツ
--------------------------------------------------------------------- */
#contents-area {
	width:767px;
	height:153px;
	padding:6px;
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
}

.thumbnail01{
	float:left;
	width:153px;
}

.thumbnail02{
	float:left;
	width:390px;
	margin-left:8px;
}

.thumbnail03{
	float:left;
	width:604px;
	margin-left:8px;
}

.n-value{
	float:left;
	width:207x;
	margin-left:8px;
}


.n-value table{
    margin-bottom:2px;
    padding: 0;
    width: 100%;
}

.n-value tr td {
    text-align: center;
    width: 138px;
	height:33px;
	background:#fff;
	border:#e1e1e1 1px solid;
}

.n-value tr th {
    font-weight: normal;
    width: 66px;
	height:33px;
    font-size: 12px;
	line-height:14px;
	background:#bd966c;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	border:#e1e1e1 1px solid;
}

#tokusen-area {
	padding:6px;
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:center;
}


.area-w {
	background:url(../../image/pc_lp/main-bg.png);
	padding-bottom:5px;
}

#yosou-area {
	padding:6px;
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:left;
}


.area-w2 {
	background:url(../../image/pc_lp/main-bg.png);
	padding:10px;
	line-height:22px;
}

.yosou-img {
	float:left;
	margin-right:20px;
}

.yosou-tag {
	font-size:16px;
	color:#950101;
	font-weight:bold;
}


.yosou-img2 {
	float:left;
	margin-right:20px;
	padding:2px;
	border:#e1e1e1 2px solid;
}


/* ---------------------------------------------------------------------
会員情報変更/メールBOX
--------------------------------------------------------------------- */

#change-area,
#mail-area,
#guide-area {

	padding:6px;
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:left;
}



#change-area table{
	width:100%;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px auto;

}

#change-area th{
	width:250px;
	height:22px;
	text-align:center;
	padding:10px;
	border:#bababa 1px solid;
	font-weight:normal;
	color:#fff;
	background:#333;
}


#change-area td{
	padding:10px;
	height:22px;
	text-align:left;
	border:#bababa 1px solid;
}

#change-area .form-txt01{
	width:300px;
	height:30px;
}

#change-area .form-txt02{
	height:30px;
}

.change-midashi{
	font-size:20px;
	border-bottom:1px #666 dotted;
	padding:5px 0;
	margin-bottom:10px;
	color:#950101;
}

#mail-area table{
	width:100%;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px auto;

}

#mail-area td{
	padding:10px;
	height:22px;
	text-align:left;
	border:#bababa 1px solid;
}

#mail-area th{
	width:250px;
	height:22px;
	text-align:center;
	padding:10px;
	border:#bababa 1px solid;
	font-weight:normal;
	color:#fff;
	background:#333;
}



#mail-area .mail-st{
	width:30px;
	text-align:center;
	color:#950101;
}

#mail-area .midoku{
	color:#950101;
	font-weight:bold;
}

#mail-area .kidoku{
	color:#444;
}

#mail-area tr:nth-child(even) {
    background:#fff;
}
#mail-area tr:nth-child(odd) {
    background:#f0f0f0;
}

#mail-area .submit{
	margin:15px 0;
	padding:8px;
}

ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	text-align: center;
}

ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	color:#fff;
}

ul.pageNav01 li span,
.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 6px 12px;
	background: #1b1b1b;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

ul.pageNav01 li a:hover {
	background: #eee;
	border-color: #000;
}

.mail-title{
	border-bottom:#bababa 1px solid;
	padding:5px 0;
	margin-bottom:10px;
}

.back{
	border-top:#bababa 1px solid;
	margin-top:10px;
	padding:5px 0;
}

.back a{
	color:#950101;
}

/* ---------------------------------------------------------------------
会員登録
--------------------------------------------------------------------- */

#reg {
	padding:10px;
	margin:5px 0;
	background:#000;
	border:#bd966c 3px solid;
	text-align:left;
	color:#fff;
}

#reg .left{
	width:580px;
	float:left;
	font-size:12px;
}

#reg .right{
	width:410px;
	float:right;
}

#regform {
  height: 40px;
  width:580px;
  margin: 5px auto;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  border:#8b8681 3px solid;
}

/* ----------------------------------------------------
ナックルとは
---------------------------------------------------- */
.nu-tag{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #e1e1e1 solid;
	background:url(../../image/pc_lp/nu-tag.png) no-repeat;
	text-indent:58px;
	padding:15px 0 15px;
	margin:10px 0;
	color:#950101;
}

.nu-right{
	float:right;
	margin-left:10px;
}

.nu-left{
	float:left;
	margin-right:10px;
}

.dendou{
	width:750px;
	text-align:center;
	margin:0 auto;

}

.dendou-tag{
	font-size:28px;
	font-weight:bold;
	margin:30px 0;
	color:#950101;
	text-align:center;
	line-height:34px;
}


/* ----------------------------------------------------
お問い合わせ
---------------------------------------------------- */
.info textarea {
  width: 720px;
  height: 300px;
  border: solid 3px #bd966c;
  padding: 10px;
  font-size: 12px;
  margin:10px auto;
}

.info textarea:hover, section.info textarea:focus {
  border: solid 3px #950101;
}
/* ---------------------------------------------------------------------
無料コンテンツ
--------------------------------------------------------------------- */

#free-con {
	background:url(../../image/pc_lp/bg.jpg) no-repeat;
	padding:10px 0;
}

.free-comment{
	width:364px;
	height:560px;
	margin:0 0 0 5px;
	float:left;
	border:#e1e1e1 3px solid;
	background-color: rgba(255,255,255,0.6);
}

.man{
	width:343px;
	height:172px;
	background:url(http://keiba-knuckle.com/image/pc_lp/man.png) no-repeat;
	margin:5px auto;
	padding:174px 5px 0;
	line-height:21px;
}

.hon{
	border:#bebebe 1px solid;
	background:#f2f2f2;
	margin:15px 5px 0;
	padding:12px;
}

.free-kekka{
	width:394px;
	height:560px;
	margin:0 0 0 5px;
	float:right;
	border:#e1e1e1 3px solid;
	background-color: rgba(255,255,255,0.6);
}

.free-kekka table{
	width:384px;
	height:550px;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px auto;

}

.free-kekka td{
	width:76px;
	height:22px;
	text-align:center;
	border:#bababa 1px solid;
}

.free-kekka .h-name{
	height:363px;
	background:#f1f1f1;
	vertical-align:top;
}

.free-kekka .tate{
	width:12px;
	margin:5px auto 0;
}

.free-kekka .midashi01{
	background:#3a8409;
	font-weight:bold;
	color:#fff;
}

.free-kekka .midashi02{
	background:#3a8409;
	background: -moz-linear-gradient(center top, #3a8409 0%,#5f9e36 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3a8409),color-stop(1, #5f9e36));
    background: -webkit-linear-gradient(center top, #3a8409 0%,#5f9e36 100%);
	font-weight:bold;
	color:#fff;
}

.free-kekka .midashi03{
	background:#5f9e36;
	font-weight:bold;
	color:#fff;
}

.free-kekka .waku04{
	background:#408aa7;
	background: -moz-linear-gradient(center top, #408aa7 0%,#377f9e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #408aa7),color-stop(1, #377f9e));
    background: -webkit-linear-gradient(center top, #408aa7 0%,#377f9e 100%);
	color:#fff;
}

.free-kekka .waku03{
	background:#7e0500;
	background: -moz-linear-gradient(center top, #7e0500 0%,#a03e39 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7e0500),color-stop(1, #a03e39));
    background: -webkit-linear-gradient(center top, #7e0500 0%,#a03e39 100%);
	color:#fff;
}

.free-kekka .waku02{
	background:#161616;
	background: -moz-linear-gradient(center top, #161616 0%,#262626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #161616),color-stop(1, #262626));
    background: -webkit-linear-gradient(center top, #161616 0%,#262626 100%);
	color:#fff;
}

.free-kekka .waku01{
	background:#3f3f3f;
	background: -moz-linear-gradient(center top, #3f3f3f 0%,#6d6d6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3f3f3f),color-stop(1, #6d6d6d));
    background: -webkit-linear-gradient(center top, #3f3f3f 0%,#6d6d6d 100%);
	color:#fff;
}

.free2-title{
	background:#fff;
	margin:0 5px;
	padding:5px ;
}

.muryou{
	float:left;
}

.free2-dat{
	float:left;
	width:480px;
	margin:0 5px;
}

.free2-day{
	border-bottom:1px solid #333;
	font-size:18px;
	padding:10px 4px;
}

.free2-race{
	font-size:24px;
	padding:10px 4px;
	background:#e3e3e3;
	font-weight:bold;
	margin:4px 0;
}

.free2-com{
	padding:3px 4px;
}

.kiai{
	float:left;
}

.free2-comment{
	width:364px;
	margin:0 0 0 5px;
	float:left;
	border:#333 2px solid;
	background-color: rgba(255,255,255,0.6);
}


#free2-box{
	background:#000;
	margin:5px;
	padding:5px;
}

.free2-name-l{
	background:#000;
	background: -moz-linear-gradient(center top, #000 0%,#2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000),color-stop(1, #2b2b2b));
    background: -webkit-linear-gradient(center top, #000 0%,#2b2b2b 100%);
	color:#fff;
	font-size:16px;
	line-height:38px;
	margin:0px;
	padding:6px ;
	border:#8b8b8b 1px solid;
}

.free2-gold{
	background:#bd966c;
	color:#1b1b1b;
	text-align:center;
	width:180px;
	height:38px;
	margin-right:15px;
	float:left;
}


.free2-box-l{
	margin:5px 0 0;
	float:left;
	width:380px;
}

.free2-box-r{
	margin:5px 0 0;
	float:right;
	width:380px;
}

.free2-silver{
	background:#e3e3e3;
	color:#1b1b1b;
	text-align:center;
	width:100px;
	height:38px;
	margin-right:15px;
	float:left;
}

.free2-kekka{
	width:380px;
	margin:0 5px 0 0;
	padding:5px;
	float:right;
	background:#000;
}

/* ----------------------------------------------------
	result(的中実績)
---------------------------------------------------- */

#result{
	width:670px;
	margin:0 auto;
	padding:1px 15px;
	background:#000;
}

#result a{
	color:#950101;
	text-decoration:underline;
}

.t-res{
	font-size:26px;
	line-height:30px;
}

.ca-res{
	font-size:18px;
}


  #result > div.content > ul:not(#nextPrev) {
    margin-bottom: 15px; }
    #result > div.content > ul:not(#nextPrev) > li {
      background: url(http://keiba-knuckle.com/image/pc_lp/result_box.png) no-repeat;
      width: 330px;
      height: 200px;
      margin: 0 10px 10px 0;
      float: left; }
      #result > div.content > ul:not(#nextPrev) > li:nth-child(even) {
        margin-right: 0; }
      #result > div.content > ul:not(#nextPrev) > li > ul {
        padding: 5px; }
        #result > div.content > ul:not(#nextPrev) > li > ul.left {
          width: 105px;
          float: left; }
          #result > div.content > ul:not(#nextPrev) > li > ul.left > li {
            font-size: 11px;
            text-shadow: 1px 1px 0 #fff;
            color: #000; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:first-child {
              font-weight: bold;
              text-shadow: 1px 1px 0 #fff;
              margin: 0 0 7px 5px; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(2) {
              font-size: 26px;
              font-weight: bold;
              margin: 0 0 10px 5px; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(3) {
              font-size: 18px;
              margin: 0 0 77px 12px;
              color: #fff;
              text-shadow: 1px 1px 0 #000; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(4) {
              font-size: 12px;
              margin: 1px 0 5px 5px;
              white-space: nowrap; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(5) {
              font-weight: bold;
              text-shadow: 1px 1px 0 #fff;
              margin: 1px 0 0 5px; }
      #result > div.content > ul:not(#nextPrev) > li div.right {
        width: 204px;
        padding-left: 0;
        vertical-align: middle;
        text-align: left;
        float: right; }
        #result > div.content > ul:not(#nextPrev) > li div.right div {
          width: 20px !important;
          margin-top: 26px;
          float: left;
          -moz-writing-mode: vertical-rl; }
          #result > div.content > ul:not(#nextPrev) > li div.right div > div {
            vertical-align: middle !important;
            display: table-cell !important;
            height: 108px;
            font-size: 24px;
            line-height: 24px;
            text-align: center;
            /*
            writing-mode: tb-rl;
            -moz-writing-mode: vertical-rl;
            -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
            */
            word-break: break-all; }
        #result > div.content > ul:not(#nextPrev) > li div.right ul {
          margin-top: 30px;
          float: right; }
          #result > div.content > ul:not(#nextPrev) > li div.right ul li:first-child {
            font-size: 11px !important;
            font-weight: bold;
            text-align: right;
            margin: 0 0 100px 16px;
            text-shadow: 1px 1px 0 #fff;
            margin-right: 5px;
            display: relative; }
            #result > div.content > ul:not(#nextPrev) > li div.right ul li:first-child a {
              font-size: 12px !important; }
          #result > div.content > ul:not(#nextPrev) > li div.right ul li:nth-child(2) {
            text-align: right;
            font-size: 20px;
            text-shadow: 1px 1px 0 #fff;
            font-weight: bold;
            color: #cc0000;
            display: absolute;
            bottom: 0;
            margin-right: 5px; }


/* ---------------------------------------------------------------------
サイド
--------------------------------------------------------------------- */

#acquisition{
	width:240px;
	height:50px;
	padding-top:52px;
	text-align:center;
	line-height:20px;
	color:#fff;
	background:url(http://keiba-knuckle.com/image/pc_lp/acquisition.png);
}

.title-s{
	width:238px;
	height:48px;
	margin:4px 0 0;
	border-top:#bd966c 1px solid;
	border-left:#bd966c 1px solid;
	border-right:#bd966c 1px solid;
	border-bottom:#bd966c 3px solid;
	background:url(../../image/pc_lp/title.png);
	text-indent:6px;
}

.side-area{
	border:#bd966c 1px solid;
	padding:6px;
	background:#fff;
}

.side-area table{
    padding: 0;
    width: 100%;
}

.side-area tr td {
    text-align: right;
    width: 134px;
	padding:5px 3px;
	background:#f0f0f0;
	border:#fff 1px solid;
	vertical-align:middle;
}

.side-area tr th {
    font-weight: normal;
    width: 90px;
	padding:5px 3px;
    font-size: 12px;
	line-height:14px;
	background:#e1e1e1;
	text-align:left;
	vertical-align:middle;
	border:#fff 1px solid;
}

.side-btn {
	text-align:center;
	margin:5px auto;
}

.side-menu{
}

.side-menu table{
    padding: 0;
    width: 100%;
	background:#fff;
}

.side-menu tr td {
    text-align: center;
	vertical-align:middle;
	border:#bd966c 1px solid;
	line-height:0;
	padding:4px 0
}

.mobole {
	background:#313131;
	padding:15px 7px 2px;
	text-align:center;
}

.flong {
	padding:5px 0;
	margin:5px 0;
	width:208px;
}

.flong2 {
	padding:5px 0;
	margin:5px 0;
	width:100%;
}

.nu-tag02{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #e1e1e1 solid;
	background:url(../../image/pc_lp/nu-tag02.png) no-repeat;
	text-indent:58px;
	padding:15px 0 15px;
	margin:10px 0;
	color:#950101;
}

#taboo-area {
	padding:6px;
	margin:5px 0;
	background:#000;
	border:#e1e1e1 3px solid;
	text-align:left;
}

.area-w4 {
	padding:10px;
	line-height:22px;
	color:#fff;
	font-size:16px;
	line-height:24px;
}

#f-contents01 {
	width: 1030px;
	margin:0 auto;
	padding:120px 0 50px;
	background:url(../../image/pc/f-contents01.png) no-repeat #fff;
}

#f-contents02 {
	width: 1030px;
	margin:0 auto;
	padding:120px 0 50px;
	background:url(../../image/pc/f-contents02.png) no-repeat #fff;
}

.f-conarea {
	margin:40px auto;
}

.f-contents-l {
	width: 340px;
	float:left;
	margin-left:25px;
}

.f-contents-r {
	width: 610px;
	float:right;
	margin-right:25px;
}

.f-name {
	font-size:20px;
	font-weight:bold;
	line-height:26px;
	margin-bottom:14px;
}

.wed{
	color:#316fa8;
}

.thu{
	color:#3e7c49;
}

.fri{
	color:#a88950;
}

.sat{
	color:#ee3636;
}

#backnumber {
	width: 1030px;
	height: 1678px;
	margin:0 auto;
	background:url(../../image/pc_lp/backnumber-bg.jpg) no-repeat #fff;
}

#backnumber ul{
	margin:0 auto;
	padding-top:250px;
	width:840px;
}

#backnumber li{
	float:left;
	margin:20px 10px;
}

/* ---------------------------------------------------------------------
info,footer
--------------------------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}


/* ---------------------------------------------------------------------
Footer
--------------------------------------------------------------------- */

#footer01{
	width: 100%;
	background:#fff;
	border-top:#000 4px solid;
}

.footer01-area{
	margin:0 auto;
	width: 1000px;
	padding:10px 0;
	font-size:12px;
}

#footer02{
	width: 100%;
	height:80px;
	background:url(../../image/pc_lp/header.png);
}

.footer02-area{
	margin:0 auto;
	width: 1000px;
	padding:10px 0;
	font-size:12px;
	color:#fff;
}

.footer02-area li {
  padding: 0 10px;
  display: inline;
  border-left: 1px solid #fff; /* 区切り線 */
}

.footer02-area li:first-child {
  border: none;
}

address {
	margin:10px auto 0;
	text-align:center;

}

}